﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;600&display=swap');

/*
@font-face {
	font-family: 'Noto Serif Japanese';
	font-style: normal;
	font-weight: 400;
	src: url(./fonts/NotoSerifJP-Regular4miyabi.woff) format('woff');
}

@font-face {
	font-family: 'Noto Serif Japanese';
	font-style: normal;
	font-weight: 900;
	src: url(./fonts/NotoSerifJP-SemiBold.woff) format('woff');
}
*/

* {
	margin:0px;
	padding:0px;
	box-sizing: border-box; /* paddingとborderをwidth/heightの中に含める */
	
	/*
		テキストや配色の設定はbodyで設定して継承させる
		ここで設定すると、コード内で変更した際、ネストしたタグ全てに同じスタイル指定する必要があるため
	*/
	font-size: inherit;
	line-height: inherit;
	font-family: inherit;
	vertical-align: inherit;
	
	background-color: inherit;
	color: inherit;
	
}

html {
	width: 100%;
	overflow-y: scroll; /* ページの高さによってサイドバーの表示/非表示が切り替わると微妙に横位置がずれるのでスクロールバーの表示を強制にする */
}

body {
	margin: 0 auto 0 auto;
	width: 100%;
	text-align: center;
	
	/* iOS/Androidでフォントサイズが自動変更されるのを防ぐ */
	-webkit-text-size-adjust: 100%;
	
	font-size: 24px;
	line-height: 140%;
	vertical-align: bottom;
	font-family: 'Noto Serif JP', serif;
/*	font-family: "Noto Serif Japanese", serif; */
	font-weight: normal;
	color: #000;
	
	background-color: #FFF;
}

#header-wrapper {
	margin: 0 auto 0 auto;
	width: 100%;
	text-align: center;
	overflow : hidden; /* floatでmargin-topが効かなくなる症状の対処 */
	background-color: #EE5522;
}

#header {
	margin: 0 auto 0 auto;
	width: 800px;
	height: 150px;
	text-align: left;
	background-color: transparent;
	color: #FFF;
}

#navi-wrapper {
	margin: 0 auto 0 auto;
	width: 100%;
	text-align: center;
	overflow : hidden; /* floatでmargin-topが効かなくなる症状の対処 */
	
	background-color: #FFF;;
}

#navi{
	margin: 0 auto 0 auto;
	width: 800px;
	background-color: transparent;
}

/* --- スライドショーエリアの定義 ---------------------------------------- */
#banner {
  position: relative;
  width: 100%;
  height: 540px;
  margin: 0 auto 0 auto;
  overflow: hidden;
}

/* --- バナー背景の指定 ------------------------------------------- */
#banner .banner_img {
  position   : absolute;
  top        : 0;
  left       : 0;
  bottom     : 0;
  right      : 0;
  opacity    : 0;
  animation  : bgAnime 16s infinite;   /* 2画像 × 各8s = 16s */
}

/* --- 時間差でバナー背景画像のアニメーションを実行 ----------------- */
#banner .src1 {
  background : url("./image/banner1.jpg") no-repeat;   /* 背景の画像を指定 */
  background-position: center -1px;
}
#banner .src2 {
  background : url("./image/banner2.jpg") no-repeat;   /* 背景の画像を指定 */
  background-position: center -1px;
  animation-delay  : 8s;
}
@keyframes bgAnime {
  0% { opacity: 0; } /* 開始時は透明 */
 30% { opacity: 1; } /* animationで設定した時間の〇%をかけてフェードイン */
 50% { opacity: 1; } /* 100%÷(画像枚数)の時間まで表示(これが重要ポイント。100%がanimetionの設定時間なので、各画像で時間をシェアする。2枚なら50%、3枚なら33%or34%、4枚なら25%) */
 80% { opacity: 0; } /* animationで設定した時間の〇%をかけてフェードアウト。基本は2段目＋3段目の数値 */
100% { opacity: 0; } 
}


#contents-wrapper {
	margin: 0 auto 0 auto;
	width: 800px;
	text-align: center;
	background-color: transparent;
}

#contents {
	text-align: left;
}

#footer-wrapper {
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
	width: 100%;
	text-align: center;
	border-top: 1px solid #000000;
	clear: both;
	background-color: transparent;
}

#footer {
	margin: 0 auto 80px auto; /* スマホなどで、画面下にメニューが被る事があるので下余白を多めに */
	width: 800px;
	text-align: center;
}


#bottom_banner {
  width: 100%;
  margin: 20px auto auto auto;
  overflow: hidden;
}

#bottom_banner .about_banner {
  height: 540px;
  background : url("./image/about_banner.jpg") no-repeat;   /* 背景の画像を指定 */
  background-position: center 0;
}


/*------ header ------*/

#header h1{
	color: #FFF;
	font-weight: normal;
	font-size:12px;
	line-height: 16px;
	font-weight:normal;
}

#header div.header_title_wrapper{
	float: left;
	width: 300px;
	margin-top:16px;
	text-shadow: 1px 1px 6px #772211, -1px -1px 6px #772211;
}

#header div.header_title{
	color: #FFF;
	font-weight: bold;
	font-size:42px;
	line-height: 42px;
}

#header div.header_title_s{
	color: #FFF;
	font-size:18px;
	line-height: 18px;
}

#header div.header_tel_wrapper{
	float: right;
	width: 480px;
	margin-top:16px;
}

#header div.header_tel{
	color: #FFD;
	font-size: 36px;
	line-height: 36px;
	text-align:right;
}

#header div.header_tel_s{
	color: #FFD;
	font-size: 18px;
	line-height: 18px;
	text-align:right;
}

#header ul.menu {
	margin: 0 auto;
	text-align: center;
	padding-top: 4px;
	display: table;
	width: 100%;
	height: 60px;
	clear: both;
}

#header ul.menu li {
	display: table-cell;
	vertical-align: middle;
  text-align: center;
	list-style-type: none;
}

#header ul.menu li a {
	display: block;
	font-size: 28px;
	line-height: 28spx;
	font-weight: normal;
	color: #FFF;
}



/*------ navi ------*/

#navi h2 {
	margin: 80px auto;
	color: #772211;
	font-size: 60px;
	line-height: 60px;
}



/*------ contents ------*/


#contents h3 {
	margin-top: 20px;
	padding-left: 10px;
	font-size: 28px;
	line-height: 36px;
	color: #EE5522;
	border-left: 10px solid #EE5522;
	font-weight: bold;
}

#contents h3.noborder {
	padding-left: 0;
	border-width: 0;
}

#contents h4 {
	margin-top: 10px;
	font-size: 24px;
	line-height: 32px;
	color: #993322;
	font-weight: bold;
}

#contents .inner_content {
	margin-right: 20px; /* #contentsで右余白を0にしているので、ここで右余白を20px設定 */
	clear: both;
	overflow: hidden;
}

#contents ul.list{
	margin: 10px 0 0 0;
}

#contents ul.list li {
	padding: 0 0 0 12px;
	line-height: 40px;
	list-style-type: none;
	background: url("image/list_icon.svg") left center no-repeat;
}



/*------ footer ------*/

#footer ul.f_menu {
	float: right;
	display: talbe;
	overflow: hidden;
}

#footer ul.f_menu li {
	padding-left: 20px;
	display: table-cell;
	list-style-type: none;
}

#footer ul.f_menu li a {
	display: inline-box;
	line-height: 18px;
	font-size: 18px;
	color: #666666;
}

#footer .f_info {
	font-size: 18px;
	text-align: center;
	clear: both;
}

#footer .f_copy {
	font-size: 18px;
	margin-top:20px;
	text-align: center;
}

#footer .f_powered {
	font-size: 18px;
	margin: 20px;
	text-align: right;
}


/*------ common tag ------*/
a {
	text-decoration: none;
	color: #FF0000;
}

a:hover, a:active {
	opacity: 0.5;
}

strong {
	font-weight: bold;
}

img {
	border-width: 0;
}

p {
	margin-top: 20px;
}

hr {
	margin: 40px 0;
  height: 1px;
  border: none;
  border-top: 1px #772211 solid;}

table {
	margin-top: 20px;
	border-collapse: collapse;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

tr {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

th{
	padding: 10px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	vertical-align: top;
}

td{
	padding: 10px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	vertical-align: middle;
}

table.noborder, table.noborder tr, table.noborder td {
	border-width: 0;
}


dl {
	margin-top: 20px;
}

dt {
	margin-top: 20px;
	padding-left: 20px;
	color: #000000;
	background-color: #FFDDDD;
	
}

dd {
	padding-left: 20px;
}

/*------ common class ------*/

.clearBoth {
	clear: both;
}
